Subject: 60th IETF - DRAFT Agenda

From: [email-masked]
Date: Tue, 01 Jun 2004 15:45:59 -0400

Below please find the preliminary DRAFT agenda.  The below agenda is
not a final and may change in the upcoming weeks.  

Please review this DRAFT and let me know if there are any conflicts
that need to be resolved.

Thanks,

Marcia
==================================================================
Draft Agenda of the Sixtieth IETF
August 1 - 6, 2004
As of 6/1/2004

MONDAY, August 2, 2004
0800-2000 IETF Registration - Harbor Island Foyer
0800-0900 Continental Breakfast - Harbor Island Foyer
0900-1130 Morning Sessions 
APP      apparea  Applications Open Area Meeting
OPS      multi6   Site Multihoming for IPv6 WG
OPS      hubmib   Ethernet Interfaces and Hub MIB WG
RTG      manet    Mobile Ad-hoc Networks WG
TSV      xcon     Centralized Conference WG

1130-1300 Break 
1300-1500 Afternoon Sessions I
INT      rbridge  IP Subnets in Topologies Which are Flexible, Universal and Nice BOF
RTG      forces   Forwarding and Control Element Separation WG
SEC      pkix     Public Key Infrastructure WG
TSV      nsis     Next Steps in Signaling WG

1500-1530 Break (Refreshments provided) - Harbor Island Foyer
1530-1730 Afternoon Sessions II
APP      simple   SIP for Instant Messaging and Presence Leveraging Extensions WG
GEN      genarea  General Area Open Meeting
OPS      rmonmib  Remote Network Monitoring WG

1730-1930 Break
1930-2200 Evening Sessions
RTG      rtgarea  Routing Area Meeting
OPS/TSV  imss/ips Internet and Management Support for Storage WG and
                    IP Storage WG

TUESDAY, August 3, 2004
0800-1800 IETF Registration - Harbor Island Foyer
0800-0900 Continental Breakfast - Harbor Island Foyer
0900-1130 Morning Sessions
APP      simple   SIP for Instant Messaging and Presence Leveraging Extensions WG
IRTF     dtnrg    Delay-tolerant Networking Research Group
OPS      psamp    Packet Sampling WG
TSV      avt      Audio/Video Transport WG

1130-1300 Break
1300-1400 Afternoon Sessions I
RTG      pim      Protocol Independent Multicast WG
SEC      smime    S/MIME Mail Security WG
TSV      nsis     Next Steps in Signaling WG
TSV      speechsc Speech Services Control WG

1415-1515 Afternoon Sessions II
INT      magma    Multicast & Anycast Group Membership WG
OPS      aaa      Authentication, Authorization and Accounting WG

1515-1545 Break (Refreshments provided) - Harbor Island Foyer
1545-1645 Afternoon Sessions III

1700-1800 Afternoon Sessions IV

WEDNESDAY, August 4, 2004
0800-1700 IETF Registration - Harbor Island Foyer
0800-0900 Continental Breakfast - Harbor Island Foyer
0900-1130 Morning Sessions
APP      marid    MTA Authorization Records in DNS WG
OPS      mboned   MBONE Deployment WG
TSV      sip      Session Initiation Protocol WG

1130-1300 Break
1300-1500 Afternoon Sessions I	
IRTF      asrg    Anti Spam Working Group
OPS      ipfix    IP Flow Export WG
SEC      msec     Multicast Security WG
TSV      enum     Telephone and Number Mapping WG
TSV      mmusic   Multiparty Multimedia Session Control WG

1500-1530 Break (Refreshments provided) - Harbor Island Foyer
1530-1730 Afternoon Sessions II
OPS      dnsop    Domain Name System Operations WG
SEC      pki4ipsec  Profiling Use of PKI in IPSEC WG
TSV      avt      Audio/Video Transport WG

1730-1930 Break
1930-2200 Plenary - - Grande Ballroom

2230             Late Night Session
PGP Key Signing 

THURSDAY, August 5, 2004
0800-1700 IETF Registration - Harbor Island Foyer
0800-0900 Continental Breakfast - Harbor Island Foyer
0900-1130 Morning Sessions	
INT      hip      Host Identity Protocol WG
TSV      tsvwg    Transport Area Working Group

1130-1300 Break
1300-1500 Afternoon Sessions I
APP      marid    MTA Authorization Records in DNS WG
OPS      grow     Global Routing Operations WG
RTG      ospf     Open Shortest Path First WG
TSV      sip      Session Initiation Protocol WG

1500-1530 Break (Refreshments provided) - Harbor Island Foyer
1530-1730 Afternoon Sessions II
SEC      saag     Open Security Area Directorate
TSV      sipping  Session Initiation Protocol WG

1730-1930 Break
1930-2200 Plenary  - - Grande Ballroom

Friday, August 6, 2004
0800-0900 Continental Breakfast - Harbor Island Foyer
0900-1130 Morning Sessions	
RTG      rpsec    Routing Protocol Security Requirements WG
TSV      sipping  Session Initiation Protocol WG